

body		{ 	
			font-size: 80%; 
			line-height: 140%;   		
			font-family: Verdana, Arial, Helvetica;
			margin-left: 0 ;
			margin-right: 0 ;
			margin-top: 0 ;
			margin-bottom:0 ;
			background: white; 
		}

table 		{ 	
			text-align: left;
			clear:both;
			font-size: 100%; 
		}

a:link		{ color: #006699; } 

a:active	{ color: #006699; }

a:visited 	{  color: #006699; }

a:hover		{color: #006699; }


h1 
	{ 	font-size: 115%; 
		clear:both; 
		margin-top: .5em;
		margin-bottom: .5em;
		margin-left: 1em;
		line-height: 1em; 
		color:black;
		font-weight: bold;
		color:#FFFFFF;
		}

h2		{ font-size: 100%;  
		margin-top: 1em;
		margin-left: 1em;
		font-weight: bold;
		text-indent:5px;
		}	
		

p		{ 
		margin-left: 1.5em;
		margin-right: 1em;
		margin-top: 1em; 
		margin-bottom: 1em;	
		line-height: 140%;   				
		}
		
p.explitem
{
		margin-left: 5em;
}


hr  		{
		color: #c60000;
		margin-left:.75 em;
		margin-right: 1 em;
		margin-top: 1 em;
		} 


.table 	{ 
	text-align: center;
	margin-top: 2 em;
	margin-bottom: 2 em;
	margin-left: 1 em;
	margin-right: 1 em;
	border-top : thin solid #9AB4C5;
	border-bottom : thin solid #9AB4C5;
	border-left : thin solid #9AB4C5;
	border-right : thin solid #9AB4C5;
}

.image 	{ 
	margin-left: 1 em;
	margin-right: 1 em;
}

.step	{ 
	margin-left:1.5 em;
	margin-right:1.5 em;
	margin-top:2 em; 
	margin-bottom: 6pt;
	font-style:italic;
	}

.note { 
	line-height: 140%;   				
    margin-top: 1em; 
    margin-bottom: 1em; 
    margin-left: 2.5em; 
    margin-right: 2em;
    padding-top: 5 pt; 
    padding-bottom: 5 pt; 
    padding-left: 5 pt; 
    padding-right: 5 pt;
	background: #FFFACD; 
	}

.example { 
    font-family: Courier New; 
	background: #ECECFF; 
    margin-top: 1 em; 
    margin-bottom: 1 em; 
    margin-left: 1 em; 
	 margin-right: 1 em;
    padding-top: 5 pt; 
    padding-bottom: 5 pt; 
    padding-left: 5 pt; 
    padding-right: 5 pt; 
}


.banner { 
	margin-left: 0 em;
	background-color:#5C79C2;
	font-size:125%;
}


dl dl{
	margin-top: 5 pt;
} 

dl dt{
	margin-top: 5 pt;
} 


ol{ 
    margin-top: .5em; 
    margin-bottom: 0em; 
} 

ul{ 
    margin-top: .5em; 
    margin-bottom: 0em; 
} 


ol ul{ 
    list-style-type: square; 
} 


li{ 
    margin-left: 2 em;
	padding-bottom: .7em; 
	line-height: 125%;   				

} 

li li { 
	list-style-type: square;
} 

DIV.description_on_page
{
  margin-top:20px;
  margin-left: 50px;
  margin-right: 50px;
  font-family: Verdana,  Arial, Helvetica, sans-serif;
  text-decoration: none;
}


.Menu
{
	background-color: white;
	margin-left:10px;
}

.MenuItemActive
{
	cursor: pointer;
	cursor: hand;
	background-color: #BBBBBB;
	border:1px solid #999999;
}

.MenuItemHover
{
	cursor: pointer;
	cursor: hand;
	background-color: #CCCCCC;
	border:1px solid #999999;
}

ointer;
	cursor: hand;
	background-color: #BBBBBB;
	border:1px solid #999999;
}

.MenuItemHover
{
	cursor: pointer;
	cursor: hand;
	background-color: #CCCCCC;
	border:1px solid #999999;
}

div.de_ctrl > table {
    width: 600px;
    table-layout: auto;
    border-style: none;
}

div.p {
	text-indent:10px;
}


img.de_780D01ADE8
{
margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;}
img.de_D457E58A2E
{
margin-top: 0px; margin-right: 8px; margin-bottom: 8px; margin-left: 8px;}
span.de_0528931DC8
{
	color:#c3da25;
}
span.de_0F8DA881C8
{
	color:#49b681;
}
span.de_823826CA2C
{
	font-style:italic;
}
span.de_8875473D98
{
	color:#ff3600;
}
span.de_E49C551FA7
{
	color:#3741c8;
}
.list-element {
	list-style-type: none;
}
